/*--------------------------------------------------------------
# WP admin bar margin to padding
--------------------------------------------------------------*/

body.admin-bar { padding-top: 32px !important; }
* html body.admin-bar { padding-top: 32px !important; }
@media screen and ( max-width: 782px ) {
	body.admin-bar { padding-top: 46px !important; }
	* html body.admin-bar { padding-top: 46px !important; }
}

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/

body {
	margin: 0;
	word-break: break-word;
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

.woo-search input {
	 -webkit-appearance: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2.2em;
	margin: 0.67em 0;
	text-transform: uppercase;
	color: #000;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #222;
	font-family: "museo-slab", "open sans", sans-serif;
	font-size: 16px;
	font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: "museo-slab", "open sans", sans-serif;
	font-weight:400;
}
h1{
	font-size: 2em;
}
h2{
	margin: 30px 0 20px;
	font-size: 1.7em;
}
h3{
	font-size: 1.5em;
}
h4{
	font-size: 1.3em;
}
h5{
	font-size: 1.2em;
}
h6{
	font-size: 1.1em;
}
h1.entry-title {
	font-weight: 700;
}
h1 span.ekstra-tekst{
	font-weight:200;
	text-transform: none;
}

p {
	margin-bottom: 1.5em;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #f5f5f5;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

body {
	background: #FDFDFD; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 18px;
}

ul {
	list-style: disc;
}

.site-content ul li {
	margin: 0 0 1.4em 0;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: none;
	border-color: #ccc #ccc #bbb;
	border-radius: 0;
	/*background: #2C3F46;*/
	background: #005296;
	color: #fff;
	font-size: 12px;
	font-size: 0.75em;
	line-height: 1;
	box-shadow: none;
	padding: .6em 1em;
	font-size: 0.8em;
	line-height: 1.5;
	text-transform: uppercase;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border: none;
	background:#222;
	box-shadow: none;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 0px;
}

select {
	border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
	padding: .6em 0.6em;
}

textarea {
	padding-left: 3px;
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #005296;
}

a:visited {
}

a:hover,
a:focus,
a:active {
	color: #222;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.menu-menu-1-container {
}

.main-navigation {
	/* clear: both; */
	margin: 18px 0 0 0;
	display: block;
	float: right;
	/* width: 100%; */
}

.main-navigation ul {
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation li {
	float: left;
	position: relative;
	margin: 0;
}

.main-navigation > li > a:first-of-type {
	padding-left:0;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	padding: 13px 18px;
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	font-family: "museo-slab", "open sans", sans-serif;
	font-weight: 900;
}
#primary-menu > li:last-child > a {
	padding-right: 0;
}

.main-navigation ul ul {
	box-shadow: 0 0px 13px -6px rgba(0, 0, 0, 0.5);
	float: left;
	position: absolute;
	top: 100%;
	display: none;
	z-index: 99999;
	background:#fff;
}

.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}

.main-navigation ul ul a {
	width: 250px;
	padding: 10px 20px;
	font-size: .9em;
	font-weight: 600;
	text-transform: none;
}

.main-navigation ul ul li {

}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
	/*background: #f5f5f5;*/
	color: #d87000;
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
	/*background:#f5f5f5;*/
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	display: block;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	display: block;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current-page-ancestor > a {
	/* background: #2C3F46 !important; */
	color: #d87000;
}

/* Small menu. */

.main-navigation.toggled ul#primary-menu {
	display: block;
}
.menu-toggle{
	display: none;
}
button.menu-toggle{
	top: 40px;
}


@media screen and (max-width: 767px) {
	.menu-toggle {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}



/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
	overflow: hidden;
}

span.widget-title {
	font-weight:500;
	/* text-transform: uppercase; */
	letter-spacing: 0px;
	font-size: 1.3em;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
header#masthead {
	width:100%;
	background: #e7e7e7; /* Old browsers */
	background: -moz-linear-gradient(top, #e7e7e7 50%, #ffffff 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e7e7e7 50%,#ffffff 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e7e7e7 50%,#ffffff 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.site-branding {
	max-width:1140px;
	margin:0 auto;
	position: relative;
}

.site-branding #logo {
	padding: 7px 0;
}
#logo img{
	max-width: 142px;
	/* max-height: 65px; */
	width: auto;
	height: auto;
}

.site-branding #logo, .site-branding #logo a{
	float:left;
}

#logo a{
	line-height: 0 !Important;
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/


#content, footer.site-footer .site-info, .section{
	max-width:1140px;
	margin:0 auto;
}

#primary {
	width: 810px;
	float:left;
	margin-top: 0;
}
.home #primary {
	margin-top: 50px;
}

#primary.sidebar-disabled {
	width:100% !important;
}

.section-wrap{
	padding: 50px 0;
}

header .section-wrap{
	padding: 2px 0;
}
header .section-wrap p{
	margin: 0px;
}


/*--------------------------------------------------------------
# Sektions design
--------------------------------------------------------------*/
.stom-billede-sektion{
	padding: 0;
}
.stom-billede-sektion .stom-picture{
	position: absolute;
	width: 50%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.stom-billede-sektion .stom-picture img{
	visibility: hidden;
}
.stom-billede-sektion.picture-left .stom-picture{
	background-position: right top;
}
.stom-billede-sektion.picture-left .stom-cols-6{
	float: right;
	margin-right: 0px;
	position: relative;
}
.stom-billede-sektion .stom-cols-6{
	display: table;
	width: 47%;
}
.stom-billede-sektion .stom-center-box {
	display: table-cell;
	vertical-align: middle;
}
@media only screen and (max-width: 767px) {
	.stom-billede-sektion{
		padding: 20px 0;
	}
	.stom-billede-sektion .stom-picture{
		position: relative;
		width: 100%;
		float: left;
		background-position: center center;
		height: auto !important;

	}
	.stom-billede-sektion .stom-cols-6{
		height: auto !important;
	}
}
/*--------------------------------------------------------------
# FOOTER
--------------------------------------------------------------*/

footer.site-footer {
	background: #005395;
	padding: 25px 0;
	color: #fff;
	font-size: 0.7em;
}

footer.site-footer .site-info {
	overflow:auto;
	text-transform: uppercase;
}

footer.site-footer .site-info .copyright {
	padding: 3px 0;
	/* font-size:11px; */
	text-align: right;
}
footer.site-footer .site-info .copyright a {
	color: #fff;
	text-decoration: none;
}

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.hentry {
	margin: 0 0 1.5em;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.entry-content {
	margin: 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/* SINGLE POST NAVIGATION */

.post-navigation .nav-links .nav-previous a, .post-navigation .nav-links .nav-next a {
    text-decoration: none;
    font-style: italic;
}

.comment-navigation .nav-next:before,
.posts-navigation .nav-next:before,
.post-navigation .nav-previous:before {
    font-family: dashicons;
    content: "\f341";
    float: left;
    margin-right: 6px;
}
.comment-navigation .nav-next:after,
.posts-navigation .nav-next:after,
.post-navigation .nav-next:after {
    font-family: dashicons;
    content: "\f345";
    float: right;
    margin-right: 6px;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

aside {
	width: 300px;
	float:right;
	margin-top:25px;
	/* background: #fff; */
}

aside section {
	padding: 10px 1.5rem;
    background: #e6e6e6;
}

aside section ul {
	margin: 0;
	padding:0;
}

aside section ul li a {
	text-decoration: none;
	color: #000;
	font-weight:400;
	font-size: 15px;
}

aside .textwidget > p:last-child {
	margin-bottom: 0;
}


/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

#comments.comments-area h2.comments-title {
    font-size: 1.5em;
}

ol.comment-list {
    list-style-type:none;
    margin:0;
    padding:0;
}

ol.comment-list li.comment {
    background:#fff;
    margin: 0 0 15px;
    padding:10px;
    border:solid 1px #c3c0ab;
}


/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}
.gallery figure{
	margin: 0;
}
.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
## KONTAKTSIDE
--------------------------------------------------------------*/


#kontaktside h2 {
	text-transform: uppercase;
	text-align:center;
}

#infowindow {
	width: 260px;
	overflow: auto;
	text-align:left;
	color: #2C3F46;
	margin: 15px;
	font-size: 1.1em;
}

#infowindow a {
	text-decoration: none;
	font-weight:600;
	color: #2C3F46;
}

#infowindow p {
	font-size: 13px !important;
	color: #797979;
}

#infowindow .dash {
	position:relative;
	padding-left: 40px;
	line-height: 1.8;
}

#infowindow .dash:before {
	font-family:dashicons;
	font-size:1.5em;
	position:absolute;
	left:0;
	top:0;
	line-height:1;
	color: #2C3F46;
}

#infowindow .phone-dash:before {
	content: "\f525";

}
#infowindow .email-dash:before {
	content: "\f466";
}

#map-canvas {
	height: 342px;
	width: 100%;
	margin-bottom: 10px;
}
#map-canvas img {
	max-width: none !important;
}

/* KONTAKTFORMULAR - KONTAKTSIDEN */


#kontaktside form#kontakt {
	width:450px;
	margin:0 auto;

}

/* ALLE KONTAKTFORMULARER */

form#kontakt .stom-felt {
	margin-bottom:7px;
}

form#kontakt .stom-felt input {
	border-radius:0px;
}

form#kontakt .stom-felt textarea {
	height:140px;
}

form#kontakt .stom-felt textarea, form#kontakt .stom-felt input {
	width: 100%;
	border-radius:0px;
	padding:5px 10px;
	max-width: 450px;
	font-size:12px;
}





/*--------------------------------------------------------------
## GRID SYSTEMET
--------------------------------------------------------------*/

.stom-cols-1, .stom-cols-2, .stom-cols-3, .stom-cols-4, .stom-cols-5, .stom-cols-6, .stom-cols-7, .stom-cols-8, .stom-cols-9, .stom-cols-10, .stom-cols-11 {
	float: left;
	margin: 0 3.5% 0 0;
}

.stom-cols-12 {	clear: both; }
.stom-cols-11 { width: 89.5%; }
.stom-cols-10 { width: 81%; }
.stom-cols-9 { width: 72.5%; }
.stom-cols-8 { width: 64%; }
.stom-cols-7 { width: 55.5%; }
.stom-cols-6 {width: 47%;}
.stom-cols-5 { width: 38.5%; }
.stom-cols-4 { width: 30.66%; }
.stom-cols-3 {width: 23%;}
.stom-cols-2 { width: 13%; }
.stom-cols-1 { width: 4.5%; }

.last {
	margin-right: 0 !important;
}

/*--------------------------------------------------
			SLIDER
---------------------------------------------------*/

.stom-slider-text-content {
	position:absolute;
	top: 50%;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 1140px;
	font-size: 24px;
	font-weight: 500;
	color: #000;
	text-align: right;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.stom-slider-text-content .slider-tekst-wrapper {
	float: right;
    text-align: center;
}
.stom-slider-text-content h1 {
	display: block;
	margin: 0;
	font-size: 24px;
	color: #000;
	text-transform: none;
	font-family: "museo-slab";
	font-weight: 500;
	text-align: center;
}
.stom-slider-text-content .slider-tekst-wrapper .ekstra-tekst {
	margin-top: 5px;
	font-size: .9em;
	font-weight: 400;
}

.stom-slider-text-content p {
	display: inline-block;
	margin:0;
	text-align: center;
}

.stom-slider-text-content p.slide-title {
	font-size:2.2em;
}
.stom-slider-text-content p.slide-desc {}

.rsUni .rsBullets {
	bottom:30px;
}

.rsUni .rsBullet span {
	background:#fff !important;
}

.rsUni .rsBullet.rsNavSelected span {
	background:#77a464 !important;
}

/*--------------------------------------------------
			TABS
---------------------------------------------------*/
.stom-tabs .tabs-wrapper {
	background:#fff;
	padding: 21px;
	position: relative;
	border: 2px solid #c3c0ab;
}

.stom-tabs .tabs-header {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
	overflow: hidden;
	margin-bottom: -2px;
}
.stom-tabs .tabs-header li {
	float: left;
	margin-right: 4px;
}
.stom-tabs .tabs-header li a {
	display: block;
	background: #fff;
	border: 1px solid rgba(195, 192, 171, 0.38);
	padding: 10px 31px;
	color: #222;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight:600;
}
.stom-tabs .tabs-header li a:hover {
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	border-bottom: 1px solid #ccc;
}
.stom-tabs .tabs-header li.active a{
	background: #FFF;
	border: 2px solid #c3c0ab;
	border-bottom: none;
	color: #333;
	position: relative;
	z-index: 9;
	
}
.stom-tabs .tabs-wrapper .tabs-content {
	display: none;
	padding: 0;
}
.stom-tabs .tabs-wrapper .tabs-content h2 {
	display: block;
    margin: 0 0 10px;
    font-weight: 600;
    color: #222;
    font-size: 31px;
}
.stom-tabs .tabs-wrapper .content-order-0 {
	display: block;
}

/*--------------------------------------------------
			Forside bokse
---------------------------------------------------*/

.home .wp-caption {
	float: left;
	position: relative;
	margin: 0 2% 0 0;
	width: 32% !important;
}

.home .wp-caption img {
	display: block;
	width: 100% !important;
	height: auto !important;
}

.home .wp-caption:last-child {
	margin-right: 0;
}

.home .wp-caption.last {
	margin-right: 0;
}

.home .wp-caption a {
	position: relative;
	display: block;
}

.home .wp-caption p a {
	position: absolute;
	padding: 15px 10.1%;
	background: #6D5B56;
	background: rgba(109, 91, 86, 0.8);
	color: #FFF;
	z-index: 1;
	font-weight: bold;
	font-size: 16px;
	bottom: 0px;
	width: 80%;
}

/* Typekit fix */
.wf-loading {
	visibility: hidden;
}

/* BLOG */

h2.entry-title {
	font-size:2em;
}

h2.entry-title a {
	text-decoration: none;
}
span.posted-on {
	font-size:0.9em;
}

/*
 * jQuery Popup START
 */
.stom-popup{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	position:fixed;
	top:0;
	left:0;
	z-index:1500;
}
.popup-content{
	margin: 100px auto;
	width: 960px;
	position: relative;
	background:#fff;
	padding:15px 35px;
	border-radius:10px;
	max-height: 70%;
	overflow: auto;
}
.popup-exit{
	position:fixed;
	right: 50%;
	top:20px;
	z-index: 10;
}
.popup-exit .dashicons{
	font-size: 35px;
	padding: 10px;
	color: #fff;
	cursor:pointer;
	width: auto;
	height: auto;
	text-align: right;
}
/*
 * jQuery Popup END
 */










/* ---------------- NEW - stom_posts ---------------- */
 .stom-posts .stom-post-wrapper {
    overflow: hidden;
    clear: both;
    margin: 0 0 1rem;
    padding: 0 0 1rem;
    border-bottom: 1px solid #eee;
    position: relative;
}
.stom-posts .stom-post-wrapper.last {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.stom-posts .stom-post-thumb {
    float: left;
    margin-right: 10px;
}
.stom-posts .stom-post-thumb img {
    display: block;
}
.stom-posts .stom-post-title {
    font-size: 0.8rem;
    font-weight: 600;
}
.stom-posts .stom-post-link span {
	position: absolute; 
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

/* ------------- *\
 * Tekst Overlay *
\* ------------- */

.st-text-overlay {
    position:relative; /*MIS*/
}
.st-text-overlay p,
.st-text-overlay p img {
    margin: 0; /*MIS*/
    padding: 0; /*MIS*/
    text-align: center; /*MIS*/
    font-size: 1rem;  /*MIS*/
}

.st-text-overlay p strong {
    text-align: center; /*MIS*/
	display: block; /*MIS*/
    font-size: 1.6rem;
    line-height: 1;   
    clear: both;
}

.st-text-overlay p:first-child {
    line-height: 0;
    background: #333; /*Hvis billedet ikke loader skal baggrunden ikke vÃƒÆ’Ã‚Â¦re hvid*/
}
.st-text-overlay a {
    color: #fff;
}

.st-text-overlay p:first-child:after {
    content:''; /*MIS*/
    position: absolute; /*MIS*/
    top: 0; /*MIS*/
    left: 0; /*MIS*/
    width: 100%; /*MIS*/
    height: 100%; /*MIS*/
	pointer-events: none; /*MIS*/
    background: black; /*Kan evt udskiftes med en CSS gradient*/
    opacity: 0.3;
    transition: opacity 0.5s;  
}

.st-text-overlay:hover p:first-child:after {
    opacity: 0;   
}

.st-text-overlay p:last-child {
    position: absolute; /*MIS*/
    margin: auto; /*MIS*/
	width:100%; /*MIS*/
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    font-weight: bold;
}

.stom-slider-image-content {
    position: relative;
    text-align: center;
    width: 100%;
}

/* .stom-slider-text-content { */
    /* position: absolute; */
    /* bottom: 22px; */
    /* padding: 4px; */
    /* width: 100%; */
/* } */

/* ----------------- *\
 * Tekst Overlay End *
\* ----------------- */

/* --------------------- *\
 * WOOCOMMERCE DROP DOWN *
\* --------------------- */
.cat-parent ul{
    display: none;
}
.cat-parent {position:relative;}
.cat-parent:after {
    content: "\f347";
    font-family: dashicons;
    color: #4b6b80;
    position: absolute;
    top: 6px;;
    right: 0;
    padding: 0;
    border: 1px solid #d8d8d8;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
}

.cat-parent-open {
	position:relative;
}
li.cat-parent-open:after {
    content: "\f343";
    font-family: dashicons;
    color: #4b6b80;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    border: 1px solid #d8d8d8;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
}

.current-cat.cat-parent ul {display:block;}
.current-cat-parent ul{display:block;}

ul.children .current-cat {display:block;}
/* --------------------- *\
 * WOOCOMMERCE DROP DOWN END *
\* --------------------- */



/* ---------- *\
 * CUSTOM CSS *
\* ---------- */

.custom-button-link,
.widget_search input[type="submit"] {
	display: inline-block;
	font-size: 14px;
	transition: transform .2s;
	-webkit-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
}
.custom-button-link:hover {
	-webkit-transform: scale(.92) !important;
	-moz-transform: scale(.92) !important;
	-ms-transform: scale(.92) !important;
	-o-transform: scale(.92) !important;
	transform: scale(.92) !important;
}
.custom-button-link a {
	display: block;
	color: #fff !important;
	text-decoration: none;
}
.orange-link {
	color: #fff;
	background: #d87000;
}
.orange-link a {
	padding: 13px 30px;
}
.blue-link,
.widget_search input[type="submit"] {
	color: #fff;
	background: #005296;
}
.blue-link a,
.widget_search input[type="submit"] {
	padding: 13px 56px;
	font-weight: 500;
}
.gray-back {
	padding: 10px;
	background: #e6e6e6;
}
.gray-back p,
.gray-back span {
	margin: 0;
}
.gray-back img {
	width: auto;
    max-height: 35px;
    margin-right: 10px;
    vertical-align: text-bottom;
}
strong span img {
	width: auto;
    max-height: 35px;
    margin-right: 15px;
    vertical-align: middle;
}

.display-block {
	display: block;
}
.not-a-h-heading {
	display: block;
	margin: 10px 0 25px;
	font-size: 1.35em;
	font-weight: 500;
}
.extra-big-text {
	margin-bottom: 8px;
	font-size: 1.7em;
}
.single-line {
	display: inline-block;
	clear: both;
}
.single-line.custom-button-link {
	text-align: center;
}
.before-footer-section .single-line.custom-button-link {
	display: block;
	margin-top: 38px;
}
.before-footer-section .single-line.custom-button-link a {
	padding: 8px 30px;
}

.float-right {
	display: block;
	text-align: right;
}
.link-with-arrow {
	margin-top: 30px;
}
.link-with-arrow a {
    font-size: .9em;
    font-weight: 700;
    text-decoration: none;
}
.link-with-arrow a:after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
	background: url(../images/arrow-right-black.png) left top no-repeat;
	background-size: contain;
	vertical-align: text-top;
}

.stom-custom-header-login-wrapper .login-username, 
.stom-custom-header-login-wrapper .login-password, 
.stom-custom-header-login-wrapper .login-submit {
    display: inline-block;
}

.stom-custom-header-login-wrapper {
	float: right;
	padding: 20px 0;
}
.stom-custom-header-login-wrapper.logged-in {
	padding: 15px 0 20px;
}
.stom-custom-header-login-wrapper.logged-in .custom-button-link:first-child {
	margin-right: 25px;
}
.stom-custom-header-login-wrapper input:not([type="submit"]) {
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 4px 10px 6px 15px;
	border: none;
	outline: none;
	vertical-align: middle;
}
.stom-custom-header-login-wrapper ::-webkit-input-placeholder {
	color: #000;
	font-size: .7em;
	font-weight: 700;
}
.stom-custom-header-login-wrapper ::-moz-placeholder {
	color: #000;
	font-size: .7em;
	font-weight: 700;
}
.stom-custom-header-login-wrapper :-ms-input-placeholder {
	color: #000;
	font-size: .7em;
	font-weight: 700;
}
.stom-custom-header-login-wrapper :-moz-placeholder {
	color: #000;
	font-size: .7em;
	font-weight: 700;
}
.stom-custom-header-login-wrapper input[type="submit"] {
	padding: 8px 30px;
	color: #fff;
	background: #005296;
	font-size: 14px;
	transition: transform .2s;
	-webkit-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
}
.stom-custom-header-login-wrapper input[type="submit"]:hover {
    transform: scale(.92);
}

.stom-custom-search-form {
	position: relative;
}
.stom-custom-search-form input {
	width: 100%;
	border: none;
	outline: none;
}
.search-box-wrapper .stom-custom-search-form {
	width: 45%;
	margin: 0 auto;
}
.stom-custom-search-form ::-webkit-input-placeholder {
	color: #000;
	font-size: .8em;
	font-weight: 500;
}
.stom-custom-search-form ::-moz-placeholder {
	color: #000;
	font-size: .8em;
	font-weight: 500;
}
.stom-custom-search-form :-ms-input-placeholder {
	color: #000;
	font-size: .8em;
	font-weight: 500;
}
.stom-custom-search-form :-moz-placeholder {
	color: #000;
	font-size: .8em;
	font-weight: 500;
}
.stom-custom-search-form button {
	position: absolute;
	top: 0px;
	right: 0;
	padding: 10px 10px 6px;
	color: #000;
	background: none;
}
.stom-custom-search-form button:before {
	content: url(../images/custom-search-icon.png);
	display: block;
	color: #000;
}

.stom-slider-text-content span:not(.custom-button-link) {
	display: block;
	font-size: 1.4em;
}
.stom-slider-text-content .custom-button-link {
	display: inline-block;
	margin-top: 15px;
}

span.custom-button-link.blue-link.not-logged-in.blue1,
.custom-button-link.blue-link.logged-in {
    margin-bottom: 15px!important;
}


.blue-box-links-grid {
	width: 100%;
	margin-bottom: 45px;
}
.blue-box-links-grid .stom-cols-4 {
	position: relative;
	width: 30%;
	min-height: 120px;
	margin: 0 5% 0 0;
	padding: 0 15px;
	color: #fff;
	background: #005296;
	font-size: 1.7em;
}
.blue-box-links-grid .stom-cols-4 > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: -9999999px;
	color: transparent;
    z-index: 10;
}
.blue-box-links-grid .stom-cols-4 p {
	position: absolute;
	top: 45%;
	margin: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.blue-box-links-grid .stom-cols-4 .custom-button-link {
	position: absolute;
	right: 20px;
	bottom: 0px;
	font-weight: 500;
	-webkit-transform: translateY(49%);
	-moz-transform: translateY(49%);
	-ms-transform: translateY(49%);
	-o-transform: translateY(49%);
	transform: translateY(49%);
	z-index: 15;
}
.blue-box-links-grid .stom-cols-4 .custom-button-link:hover {
	-webkit-transform: scale(.92) translateY(50%) !important;
	-moz-transform: scale(.92) translateY(50%) !important;
	-ms-transform: scale(.92) translateY(50%) !important;
	-o-transform: scale(.92) translateY(50%) !important;
	transform: scale(.92) translateY(50%) !important;
}

.search-section {
	position: relative;
	height: 267px;
	padding: 0;
}
.section-kitten-bg {
	background: url(../images/search-section-bg.jpg);
	background-size: cover!important;
    background-position: 27%;
}
.section-kitten-bg .section {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	overflow: hidden;
}
.search-box-wrapper {
	width: 50%;
	padding: 0;
	text-align: center;
}
.search-box-wrapper p {
	margin-top: 0;
	font-size: 1.3em;
	font-weight: 700;
	margin-bottom: 1.9em;
}

.students-info-section {
	padding: 25px 0;
}
.students-info-section .section {
	text-align: right;
}
.sleeping-dog-bg {
	height: 200px;
	background: url(../images/students-info-section-bg.jpg) center;
}
.students-info-wrapper {
	display: inline-block;
	width: 45%;
	text-align: center;
}
.students-info-wrapper p {
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: 700;
}
.students-info-wrapper span:not(.custom-button-link) {
	display: block;
	margin-bottom: 30px;
	font-size: 1.6em;
	font-weight: 500;
}

.home .infobox-section {
	display: none;
}

.news-section {
	display: none;
	padding: 0;
}
.home .news-section {
	display: block;
}
.news-section .stom-cols-6 {
	padding: 50px 3% 50px 1.5%;
	border: solid #d5d5d5;
	border-width: 0 2px;
}
.news-section .stom-cols-3 {
	padding: 50px 3% 50px 0;
	border-right: 2px solid #d5d5d5;
}
.news-section .stom-cols-3.last {
	padding-bottom: 20px;
}
.news-section .stom-cols-3 p {
	margin-top: 0;
}
.news-section .stom-cols-3.last p {
	font-size: .9em;
}
.news-section .stom-cols-3.last .stom-custom-search-form {
	margin-bottom: 5px;
}
.news-section .stom-cols-3.last .stom-custom-search-form input {
	padding: 5px;
	border: 1px solid #ddd;
}
.news-section .stom-cols-3.last .stom-custom-search-form button {
	padding: 7px 8px 2px;
}
.news-section .stom-cols-3.last .custom-button-link {
	float: right;
}
.custom-posts-design .stom-post-wrapper  {
	margin: 0;
	padding: 0;
	border: 0;
}
.custom-posts-design .stom-post-link {
	color: #000;
	text-decoration: none;
}
.custom-posts-design .stom-post-date {
	display: inline-block;
	width: 96px;
	margin-right: 5px;
	font-size: 1em;
	font-weight: 700;
	text-align: right;
	vertical-align: middle;
}
.custom-posts-design .stom-post-title {
	display: inline-block;
	width: calc(100% - 130px);
	font-size: .9em;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: sub;
}

.meet-the-sponsors-section {
	padding: 50px 0 75px;
}
.meet-the-sponsors-section .stom-simple-slider {
	margin-top: 40px;
	padding: 0 60px;
}
.meet-the-sponsors-section .stom-simple-slider .slick-prev,
.meet-the-sponsors-section .stom-simple-slider .slick-next {
	top: 50%;
	width: auto;
	height: auto;
	background: none;
}
.meet-the-sponsors-section .stom-simple-slider .slick-prev {
	left: 0;
}
.meet-the-sponsors-section .stom-simple-slider .slick-prev:before {
	content: url(../images/arrow-left-gray.png);
}
.meet-the-sponsors-section .stom-simple-slider .slick-next {
	right: 0;
}
.meet-the-sponsors-section .stom-simple-slider .slick-next:before {
	content: url(../images/arrow-right-gray.png);
}
.meet-the-sponsors-section .stom-simple-slider .slick-slide {
	height: auto;
    margin: 0;
    padding: 0;
    border: none;
}
.meet-the-sponsors-section .stom-simple-slider .slick-slide img {
	margin: 0 auto;
}
.meet-the-sponsors-section .stom-simple-slider .slick-slide .stom-posts .stom-post-wrapper  {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}

.before-footer-section .section > .stom-cols-6 {
	width: 48%;
	margin: 0 4% 0 0;
}
.before-footer-section .section > .stom-cols-6 .stom-cols-6 {
	width: 46%;
	margin: 0 8% 0 0;
}
.before-footer-section .footer-section-header {
	display: block;
	margin: 0 0 20px 0;
	font-size: 1.2em;
	font-weight: 300;
}
.before-footer-section .stom-custom-login-form {
	display: block;
	margin-bottom: 30px;
}
.before-footer-section .stom-custom-login-form input:not([type="submit"]),
.before-footer-section .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 4px 10px 6px 15px;
	border: none;
	outline: none;
}
.before-footer-section .gform_wrapper {
	margin: 16px 0 30px;
}
.before-footer-section .gform_wrapper textarea.large  {
	display: block;
	width: 100%;
	height: 57px;
	margin: 0 0 10px 0;
	padding: 4px 10px 6px 15px;
	border: none;
	outline: none;
}
.before-footer-section ::-webkit-input-placeholder {
	color: #777;
	font-size: .7em;
	font-weight: 700;
}
.before-footer-section ::-moz-placeholder {
	color: #777;
	font-size: .7em;
	font-weight: 700;
}
.before-footer-section :-ms-input-placeholder {
	color: #777;
	font-size: .7em;
	font-weight: 700;
}
.before-footer-section :-moz-placeholder {
	color: #777;
	font-size: .7em;
	font-weight: 700;
}
.before-footer-section .stom-custom-login-form input[type="submit"],
.before-footer-section .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
	margin: 0;
	padding: 8px 30px;
	color: #fff;
	background: #005296;
	font-size: 14px;
	transition: transform .2s;
	-webkit-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
	box-shadow: 0px 12px 10px -7px rgba(0, 0, 0, .3);
}
.before-footer-section .stom-custom-login-form input[type="submit"]:hover,
.before-footer-section .gform_wrapper .gform_footer input[type=submit]:hover {
	-webkit-transform: scale(.92) !important;
	-moz-transform: scale(.92) !important;
	-ms-transform: scale(.92) !important;
	-o-transform: scale(.92) !important;
	transform: scale(.92) !important;
}
.before-footer-section .gform_wrapper .gform_footer input[type=submit] {
	background: #d87000;
}
.before-footer-section .gform_wrapper ul.gform_fields li.gfield {
    margin: 0;
    padding: 0;
    line-height: 0;
}
.before-footer-section .gform_wrapper ul.gform_fields li.gfield .gfield_label {
	display: none;
}
.before-footer-section .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}
.before-footer-section p {
	font-size: 20px;
	margin: 0;
}
.before-footer-section a {
	color: #000;
}
.before-footer-section .extra-focus-phone {
	font-size: 30px;
	font-weight: 500;
}
.before-footer-section .extra-focus-phone a {
	text-decoration: none;
}
.before-footer-section ul {
	margin: 0;
	padding: 0;
}
.before-footer-section ul li {
	position: relative;
	padding-left: 11px;
	list-style: none;
}
.before-footer-section ul li:not(:last-child) {
	margin-bottom: 6px;
}
.before-footer-section ul li:before {
	content: url(../images/arrow-right-dark-gray.png);
	position: absolute;
	left: 0;
	top: -3%;
}
.before-footer-section ul li a {
	font-size: 13px;
	text-decoration: none;
}

.page-template-page-blog h2.entry-title {
	font-size: 1.6em;
}
.page-template-page-blog article.type-post .entry-content p {
	margin: 0 0 20px;
}

aside .stom-custom-sub-pages > li {
	padding-right: 20px;
}
aside .stom-custom-sub-pages li {
	position: relative;
	margin: 0 0 18px 0;
	list-style: none;
}
aside .stom-custom-sub-pages li:last-child {
	margin: 0;
}
aside .stom-custom-sub-pages li.page_item_has_children:after {
    content: "\f345";
    font-family: dashicons;
    font-size: 1.2em;
    position: absolute;
    top: 0;
    right: 0;
}
aside .stom-custom-sub-pages li.page_item_has_children.current_page_item:after,
aside .stom-custom-sub-pages li.page_item_has_children.current_page_ancestor:after {
	content: "\f347";
	color: #d87000;
}
.stom-custom-sub-pages > li > a {
	font-size: 15px;
}
.stom-custom-sub-pages > li.current_page_item > a,
.stom-custom-sub-pages li.current_page_ancestor > a {
	font-size: 16px;
	font-weight: 700;
}
.stom-custom-sub-pages ul li.current_page_item > a {
	font-weight: 700;
	font-size: 16px;
}
.stom-custom-sub-pages > li.page_item_has_children > ul.children {
	display: none;
	margin: 8px 0 0 20px;
}
.stom-custom-sub-pages > li.page_item_has_children.current_page_item > ul.children,
.stom-custom-sub-pages > li.page_item_has_children.current_page_ancestor > ul.children {
	display: block;
}
.stom-custom-sub-pages > li.page_item_has_children > ul.children > li {
	position: relative;
	margin: 0 0 5px 0;
}
.stom-custom-sub-pages > li.page_item_has_children > ul.children > li:last-child {
	margin: 0;
}
.stom-custom-sub-pages > li.page_item_has_children > ul.children > li:before {
	content: '-';
	position: absolute;
	right: 102%;
}

.widget_search input[type="submit"] {
	display: block;
	width: 100%;
	margin: 5px 0 0;
}
.widget_search input[type="search"] {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #999;
}

.stom-cols-12.gray-back {
	margin: 35px 0 10px;
}

.ui-datepicker {
	margin: 0 !important;
}

#kontaktside .gform_wrapper {
	width: 450px;
	margin: 0 auto;
}

#kontaktside .gform_wrapper textarea {
	max-height: 150px;
}

#primary table tr:nth-child(odd) {
	background: #f4f4f4;
}
#primary table tr td {
	padding: 7px 12px;
}

#primary ul li {
	margin-bottom: 10px;
}

body:not(.logged-in) .logged-in,
body.logged-in .not-logged-in {
	display: none;
}

.stom-cols-12 .stom-cols-4.gray-back {
	width: 30.9%;
}


#search-bar {
	float:right;
	margin-top: 20px;
	transition:0.3s;
}

#search-bar input#s {
	width:226px;
	float:left;
	margin-right:5px;
	border:1px solid #000;
	outline: none;
}

#search-bar input {
	border:none;
	padding:7px 10px !important;
	border-radius:6px;
}

input.search-submit {
	float:right;
	margin-left:5px;
	background:#001A33;
	color:#fff;
}

.highlight {
	background:#005296;
	color:#fff;
	padding:2px 5px;
}

.activt {
	background:#A91E2D !important;
	color:#fff !important;
}

#search-bar a {
	color:#fff;
	padding:8px 8px;
	background:#005296;
	border-radius:6px;
	float:left;
	margin-right:5px;
	text-decoration:none;
}

#search-bar a:last-of-type {
    margin-right: 0;
}

#search-bar input::placeholder {
    font-size: 13px;
}

.page-id-336 .section-content {
	padding:0;
}

#search-bar.sticky {
    position: fixed;
    top: 12px;
    width: 100%;
    padding: 10px;
    background: #000;
    z-index: 999;
	left:0;
}

#search-bar.sticky form#sForm {
    overflow: auto;
    margin: 0 auto;
    width: 300px;
}

.cff-link img {
    height: 196px;
    width: 100%!important;
    object-fit: cover;
}

p.cff-link-title a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

span.cff-post-desc {
    display: none!important;
}

.cff-shared-link.cff-no-styles.cff-full-size {
    margin: 0!important;
}